/* ------------------------------------------------------------------------- */
/* --- Colours ------------------------------------------------------------- */
/*
Text: #333333;
Highlight: #B77F60;
Links: #a47e95;
Background: #FFF7C9;
Header & Footer: #77674E;
*/

/* ------------------------------------------------------------------------- */
/* --- General stuff ------------------------------------------------------- */
html, button, input, select, textarea,
    .pure-g [class *= "pure-u"] {
        /* Set your content font stack here: */
        font-family: 'Fira Sans', Helvetica, Arial, sans-serif;
        font-variant-ligatures: common-ligatures;
    }

 body {
 	background-color: #f5f3f2;
 	color: #333333;
 	line-height: 1.5;
 }

 a, a:visited {
 	text-decoration: underline;
 	text-decoration-color: #a47e95;
 	color: #333333;
 }

 a:hover {
 	color: #a47e95;
 }

p {
	margin-top: 0;
	margin-bottom: 1rem;
	font-size: 1rem;
}

span.special-highlight {
	color: #B77F60;
	font-weight: bold;
}

h1 {
	color: #B77F60;
	font-size: 2.5rem;
	font-weight: bold;
	margin-bottom: 1.5rem;
	line-height: 1.25;
}

h2 {
	color: #333333;
	font-size: 2rem;
	font-weight: normal;
	margin-bottom: 0.5rem;
	font-weight: 300;
}

h3 {
	color: #333333;
	font-size: 1.5rem;
	font-weight: 300;
	margin: 0 0 0 0;
}

h4 {
	margin: 2rem 0 1rem 0;
}

h2 a {
	color: #B77F60;
}

h2 a:visited {
	color: #B77F60;
}

figure {
	margin: 0;
	display: inline;
}

.container {
	max-width: 860px;
	padding: 0 20px 1rem 20px;
	margin: 0 auto;
}

p.back-to-home {
	margin-top: 2rem;
	font-size: 1rem;
}

.back-to-home-link {
	text-decoration: none;
}

.back-to-home-arrow {
	width: 1.5rem;
	color: #a47e95;
	text-decoration: none;
	display: inline-block;
}

.back-to-home-text {
	text-decoration: underline;
	text-decoration-color: #a47e95;
	padding: 0;
	margin: 0;
}

figure {
	text-align: center;
	display: block;
}

figure img {
	max-width: 100%;
    height: auto;
    
}

figcaption h4 {
	font-weight: normal;
	font-style: italic;
	text-align: center;
	margin: 0 0 1rem 0;
}

ol {
	list-style: none;
	counter-reset: ol-item;
	padding: 0 0 0 1.5rem;
}

ol li {
	margin-bottom: 1rem;
	counter-increment: ol-item;
}

ol li:before {
	font-weight: bold;
	content: counter(ol-item) ". ";
	width: 1.5rem;
	text-align: left;
	display: inline-block;
	margin-left: -1.5rem;
	color: #B77F60;
}

ul {
	list-style: none;
	padding: 0 0 0 1.5rem;
}

ul li {
	margin-bottom: 1rem;
}

ul li::before {
	content: "\2022";
	width: 1.5rem;
	text-align: left;
	display: inline-block;
	margin-left: -1.5rem;
	color: #B77F60;
	font-weight: bold;
	vertical-align: top;
}

ul li p {
	margin: 0;
	padding: 0;
	display: inline-block;
}

code {
	font-family: 'Fira Code', monospace;
}

p code {
	background: #EEEEEE;
	padding: 0 0.2rem 0 0.2rem;
}

pre {
	background: #EEEEEE;
	padding: 0.5rem;
}

.divider {
	border-bottom: 6px solid #333;
	width: 100%;
}

main {
	padding-bottom: 1rem;
}

main.extra-space {
	padding-bottom: 5rem;
}

/* ------------------------------------------------------------------------- */


/* ------------------------------------------------------------------------- */
/* Header ------------------------------------------------------------------ */
.page-header {
	margin: 1rem 0 0 0;
	padding: 0 0 1rem 0;
	color: #B77F60;
	line-height: 1.25;
	border-bottom: 6px solid #333;
}

.page-header a, .page-header a:visited {
	color: #B77F60;
	text-decoration: none;
}

.page-header a:hover {
	color: #B77F60;
}

.page-header-left-1 {
	float: left;
	margin: 0 0.25rem 0 0;
}

.page-header-right {
	text-align: right;
}
/* ------------------------------------------------------------------------- */


/* ------------------------------------------------------------------------- */
/* Footer ------------------------------------------------------------------ */
.page-footer {
	margin: 0;
	padding: 1rem 0 1rem 0;
	color: #B77F60;
	border-top: 6px solid #333;
}

/* ------------------------------------------------------------------------- */

/* ------------------------------------------------------------------------- */
/* Homepage styles --------------------------------------------------------- */
.homepage-top-box {
	margin: 2.5rem 0 2.5rem 0;
	padding: 0;
}

.homepage-main-image {
	text-align: center;
	margin: 0 0 0 0;
}

.homepage-main-image img {
	width: 144px;
	height: 144px;
	border: 4px solid #333;
	border-radius: 144px;
	vertical-align: top;
}

.homepage-banner {
	font-size: 2.5rem;
	font-weight: bold;
	line-height: 1.25;
	margin: 0 0 1rem 0;
	color: #B77F60;
}

.homepage-sub-banner {
	margin: 0;
}

.homepage-menu-box {
	margin: 2.5rem 0 2.5rem 0;
	font-weight: bold;
	font-size: 1.25rem;
}

ul.homepage-menu {
	list-style-type: none;
	margin: 0;
	padding: 0;
	line-height: 1;
}

ul.homepage-menu li:before {
	display: none;
}

ul.homepage-menu li {
	margin: 0 0 1.5rem 0;
	height: 24px;
}

ul.homepage-menu li.lastitem {
	margin: 0;
}

ul.homepage-menu li img {
	width: 20px;
	height: 20px;
	padding-right: 0.5rem;
	vertical-align: middle;
	text-decoration: none;
}

ul.homepage-menu-singleheader {
	margin: 0;
}

ul.homepage-menu-singleheader li {
	margin: 0;
	padding: 0 0 1rem 0;
	color: #B77F60;
	font-weight: bold;
	font-size: 1.25rem;
}

.homepage-bottom-lists {
	margin: 2.5rem 0 0 0;
}
/* ------------------------------------------------------------------------- */


/* ------------------------------------------------------------------------- */
/* Summary menus ----------------------------------------------------------- */
ul.summary-menu-items {
	margin: 0;
	padding: 0 2rem 0 0;
	list-style-type: none;
}

ul.summary-menu-items li {
	margin: 0 0 1.5rem 0;
}

ul.summary-menu-items li:before {
	display: none;
}

div.summary-menu-item {
	display: flex;
	align-items: center;
}

.summary-image {
	width: 52px;
	height: 52px;
	vertical-align: middle;
}

.summary-image-link {
	width: 52px;
	height: 52px;
	display: block;
	text-decoration: none;
	border-radius: 52px;
	border: 3px solid #333;
}

div.summary-image-holder {
	float: left;
	width: 52px;
	padding-right: 1rem;
}

.summary-text {
	vertical-align: middle;	
}
/* ------------------------------------------------------------------------- */

/* ------------------------------------------------------------------------- */
/* Newsletter signup ------------------------------------------------------- */

div.newsletter-email {
	float: left;
}

input.email {
	-webkit-appearance: none;
	border: 2px solid #a47e95;
	padding: 5px;
	margin-right: 1rem;
	width: 300px;
	outline: none;
	border-radius: 0px;
	font-weight: bold;
}

input.email:focus {	
	border: 3px solid #a47e95;
	padding: 4px;
}

input.button {
	-webkit-appearance: none;
	background-color: #a47e95;
	color: white;
	padding: 5px 10px 5px 10px;
	border: 2px solid #a47e95;
	border-radius: 0px;
	font-weight: bold;
}

.explorers-club-signup {
	margin: 2.5rem 0 2.5rem 0;
}

.mobileonly {
	display: none;
}

/* ------------------------------------------------------------------------- */


/* ------------------------------------------------------------------------- */
/* Adjustments for small screens ------------------------------------------- */
@media screen and (max-width: 48em) {
	.mobileonly {
		display: initial;
	}

	.page-header-left {
		text-align: center;
	}

	.page-header-left-1 {
		float: none;
		margin: 0;
	}

	.page-header-left-2 {
		float: none;
	}

	.page-header-right {
		text-align: center;
	}

	.homepage-main-image {
		margin: 0 0 2rem 0;
	}

	.homepage-banner {
		margin: 0 0 1rem 0;
	}

	.homepage-menu-secondcolumn {
		margin: 1.75rem 0 0 0;
	}

	.homepage-menu-firstcolumn-2 {
		margin: 0 0 1rem 0;
	}

	.homepage-menu-secondcolumn-2 {
		margin: 2.5rem 0 0 0;
	}

	.page-footer {
		text-align: center;
	}

	.newsletter-email {
		float: none;
		margin: 0 0 0.5rem 0;
	}

	ul.summary-menu-items {
		padding: 0;
	}
}

/* ------------------------------------------------------------------------- */